Skip to Content
0

Unable to install Hybrid Application Toolkit

Mar 06, 2017 at 05:30 AM

89

avatar image

Hello experts,

I have been following the 3 part blog series How to install Hybrid Application Toolkit (HAT) on Windows (part 1 of 3)

I have successfully completed installing JDK 8, Android SDK, Apache Ant (part 1), Kapsel plugin, set environment variables JAVA_HOME, ANT_HOME, KAPSEL_HOME, ANDROID_HOME and PATH, installed GIT Client, Node.js, Kapsel CLI, Apache Cordova 5.2.0 and Plugman (part 2) without any issues.

Now when I try to install the hybrid application toolkit following the part 3 by running the setup.cmd file from the SAP_HAT_local_1.24.1 folder I see that the Node.js, npm and bower versions are fetched but in sometime I see the below message saying Couldn't resolve proxy 'null':

I am working on my home network where there isn't any proxy and I also haven't set any npm proxy. Could anyone let me know what do I have to do for successfully installing the HAT plugin?

Regards,

Saurabh

untitled2.png (26.0 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Mutyala Rao Pasam Mar 14, 2017 at 09:36 AM
0

Hi saurabh,

I am facing same problem. same error is displayed any one solve this issue.

Regards,

mutyam

Show 2 Share
10 |10000 characters needed characters left characters exceeded

Unfortunately I haven't yet found a solution to this issue. I'll post an update if I manage to find a way out.

0

Find out any solution.

0